import WebSocket from '@/common/utils/socket.js'
import Vue from 'vue'
const socket = {
  initSocket: function() {
    if (!Vue.prototype.socket) {
      const ws = new WebSocket()
      Vue.prototype.socket = ws
    }
  }
}

export default socket
